<?xml version="1.0" encoding="UTF-8"?>
<ArgpunkServer>
	<Connection>
		<frame-sorter-server
			port="9200"
			ip="0.0.0.0">
		</frame-sorter-server>
		<json-content-server
			port="9680"
			ip="0.0.0.0">
		</json-content-server>
		<delimiter-server
		    port="9100" 
		    ip="0.0.0.0">
		</delimiter-server>
		<http-json-server
		    port="9080"
		    ip="0.0.0.0">
		</http-json-server>
	</Connection>
	<Global>
		<event-threads>10</event-threads>
		<io-workers>10</io-workers>
		<decoder-workers>10</decoder-workers>
		<car-number>300</car-number>
		<max-connection>10000</max-connection>
		<data-path>data</data-path>
		<max-connections-per-ip>0</max-connections-per-ip>
		<log-path>logs</log-path>
		<need-debug>true</need-debug>
		<new-thread-each-request>true</new-thread-each-request>
	</Global>
</ArgpunkServer>